package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class StudyViewList {
	private List<StudyView> studies = new ArrayList<StudyView>();

	public List<StudyView> getStudies() {
		return studies;
	}
}
